# La charge électrique et le champs électrique

Les forces électriques sont omniprésentes dans notre vie de tous les jours.
Elles permettent d'allumer des ampoules, de faire fonctionner les 
ordinateurs, de faire tourner des moteurs, ... Elles sont aussi
responsables des interactions inter-atomiques pour que des amas d'atomes 
formes des solides ou les liquides. En réalité un certain nombre des
forces que nous avons considéré dans le chapitre précédent sont
le résultat des interactions électrique au niveau atomique (la force de
frottement par exemple).

## L'électricité statique et la conservation de la charge électrique

Lorsqu'on frotte un ballon de baudruche contre sa tête, on constate
que les cheveux ont tendances à rester attachés au ballon
plutôt que de tomber vers le sol sous l'effet de la gravité.
On dit aujourd'hui que les cheveux se dresse sous l'effet de l'**électricité statique**.
En réalité sous l'effet du frottement le ballon comme les cheveux deviennent "chargés":
il possèdent une **charge électrique**.

Il existe *deux* types de charges électriques: la charge *positive* et la charge *négative*.
Des objets possédant une charge de *même* type ont tendance à se repousser,
alors que ceux possédant des charges *opposées*
ont tendance à se repousser mutuellement.

L'expérience de charger un objet en le frottant peut amener à charger positivement ou 
négativement un objet. Ainsi, on dit qu'une baguette en verre est chargée *positivement*,
alors qu'une baguette en plastique est chargée *négativement*. Ce choit est totalement arbitraire
et a été choisi par B. Franklin (au 18e siècle) qui a été un des premiers à faire ce type d'expériences.

Avant de frotter ses cheveux contre un ballon et de rendre les cheveux et le ballon chargé,
on constate qu'il n'y a pas d'attraction particulière entre ces deux objets. Cela signifie
que ni l'un ni l'autre ne sont chargés. En fait le frottement va donner une charge 
*égale et opposée* à chaque objet.

Cela est une conséquence de la loi de la conservation de la charge électrique qui dit que

* La charge totale produite par un processus est nulle,

ou en d'autre termes

* Aucune charge ne peut être créée ou détruite.

En pratique cela signifie que si une région de l'espace acquière une charge positive
une autre région aura acquis dans le même temps la même charge mais négative.

---

#### Question {-}

Connaissez-vous d'autres lois de conservation?

---

## La charge électrique dans les atomes

Un modèle simplifié d'un atome postule qu'un atome possède un noyau chargé positivement (composé de 
protons et de neutrons, ces derniers n'ont pas de charge) autour duquel tournent les électrons chargés négativement (voir @fig:bohr). Les protons ont exactement la même charge électrique que les électron
mais inversée. Ainsi les atomes n'ont pas une charge nette.

![Illustration du modèle de l'atome de Bohr. Source: [Wikipedia](https://upload.wikimedia.org/wikipedia/commons/2/2c/Blausen_0342_ElectronEnergyLevels.png)](https://upload.wikimedia.org/wikipedia/commons/2/2c/Blausen_0342_ElectronEnergyLevels.png){#fig:bohr width=40%}

Sous l'effet du frottement (entre autres) un atome peut perdre ou gagner des électrons.
Il devient ainsi positivement ou négativement chargé (respectivement),
et est appelé un *ion*. Les atomes dans un solide ont une structure
cristalline (ils ne peuvent quasiment pas bouger). De plus dans des isolants
les électrons sont également fortement attachés à leurs noyaux, alors que dans
des conducteurs ils sont libres de se mouvoir à la surface du solide. Ainsi,
lorsqu'on frotte un isolant (un ballon) avec un autre isolant (les cheveux),
des électrons sont transférés de l'un vers l'autre ce qui conduit
à un transfère net de charge. Cette charge nette ne dure pas indéfiniment
car les électrons en trop sont diffusés dans l'air, attirés par les molécules d'eau
en général.

## Isolants et conducteurs

Si nous sommes en présence de deux objets métalliques. Un chargé électriquement
et un autre neutre et qu'on connecte les deux objets à l'aide
d'un fil métallique, on constate que l'objet non chargé devient rapidement chargé.
A l'inverse si on connecte les deux objets métalliques avec
un morceau de plastique, la charge de l'objet neutre ne changera pas.

Les objets métalliques sont de bons *conducteurs* d'électricité, alors que
le plastique est un *isolant* (il conduit mal l'électricité). Il existe également
une sorte intermédiaire qui est à mi-chemin entre isolant et conducteur: 
les *semi-conducteurs*. Le silicium entre dans cette catégorie par exemple.
Nous parlerons des semi-conducteurs plus tard dans ce cours.

La différence entre isolant et conducteur au niveau atomique est la suivante.
Les électrons dans un isolant sont très fortement attachés au noyaux. Pour un conducteur
en revanche, certains électrons ont un lien beaucoup plus faible avec le noyau
et peuvent se déplacer librement à la surface du matériau conducteur (mais pas s'en détacher).
Ces électrons sont appelés *électrons libres*. Ainsi, un matériau chargé qui entre en contact
avec un conducteur, va avoir pour effet de déplacer les électrons de celui-ci.
Si la charge est positive, les électrons se déplaceront vers le la charge,
à l'inverse il s'en éloigneront si la charge est négative.

Pour en revenir à notre exemple du début de la section, lorsqu'un
conducteur neutre, $N$, est mis en contact avec un autre conducteur chargé positivement, $C$,
le conducteur $N$ deviendra également positivement chargé. 
En effet, lorsque $N$ et $C$ sont mis en contact les électrons de $N$
sont attirés par la charge positive de $C$, et certains passeront de $N$ à
$C$, diminuant la charge nette de $C$ et augmentant la charge positive
de $N$, jusqu'à ce que $N$ et $C$ aient la même charge. Ce processus
est appelé charge par *conduction* car les deux conducteurs sont en contact
direct.

