#include <math.h>
#include "rc.h"
#include "ode_o1.h"

rc_state rc_state_create(double r, double c, double eps) {
    rc_state rc = {.r = r, .c = c, .eps = eps};
    return rc;
}

double rc_g(double v, void *rc) {
    rc_state *rcs = (rc_state*)rc;
    return 1.0 / (rcs->r * rcs->c) * (rcs->eps - v);
}

double rc_advance(double v0, double dt, rc_state *state) {
    return advance(rc_g, v0, dt, state);
}

double exact_solution(double t, double v_ini, rc_state *state) {
    return v_ini * exp(-t/(state->c * state->r)) - state->eps * exp(-t/(state->c * state->r)) + state->eps;
}


